/* General Style */
html, button, input, select, textarea {
  color: #222;
}
body {
  display: flex;
  padding: 0;
  margin: 0;
  flex: 1;
  flex-direction: column;
  color: #222;
  background-color: white;
  line-height: 1.4;
  font-size: 1em;
  font-family: "Titillium", sans-serif;
}
h1 a, h2 a {
  font-weight: normal;
}
a:link {
  color: #009090;
}
a:hover {
  color: #00a7a7;
}
a:visited {
  color: #007171;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
hr {
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
img {
  vertical-align: middle;
}
code {
  font-family: 'Source Code Pro', monospace;
  background-color: #ccc;
  padding: 0px 3px;
  border-radius: 3px;
  font-size: 1em;
}
hgroup#site-header svg {
  margin-left: auto;
  margin-right: auto;
  display: block;
  max-height: 50px;
  padding: 16px;
  width: auto;
}
@keyframes blink-animation {
  0% {
    fill: #fff;
  }
  25% {
    fill: #f00;
  }
  50% {
    fill: #fff;
  }
  75% {
    fill: #f00;
  }
  100% {
    fill: #fff;
  }
}
hgroup#site-header svg #dots {
  animation: blink-animation 2s infinite;
}
hgroup#site-header svg #negative {
  fill: #ccc;
}
hgroup#site-header:hover svg #dots,
hgroup#site-header:hover svg #letters {
  fill: #00a7a7;
  animation: none;
}
